body {
	font-family:arial, helvetica, sans-serif;
	font-size:12pt;
	margin: auto;
	text-align: justify;
}

#mainbox {
	width:800px;
	background-image: linear-gradient(#ffffff,#cccccc);
	background-attachment: fixed;
	padding:20px;
	margin:20px auto 10px auto;
	box-shadow: 10px 10px 8px #1F1F2E;
	border-radius: 10px;
	text-align: justify;
}


#subbox {
	width:760px;
	height:500px;
	padding:20px;
	margin:auto auto auto auto;
	border-radius: 4px;
	text-align: justify;
}


iframe {
	margin: 20px 0 0 0;
	border-radius: 5px;
	text-align: justify;
	seamless;
}



img {
	border-radius: 10px;
	box-shadow: 10px 10px 8px #1F1F2E;
}


h1 {
	font-size: 32pt;
}


h2 {
	font-size: 18pt;
}


table {
	border-spacing: 20px;
}

table.schedule{
	border: 0px

}

td.schedule {
	vertical-align:top;
	max-width:600px;
}


